--- 
team_r: 
  country: iran
  team_dir: /home/autmasterminds
  exception: false
team_l: 
  country: china
  team_dir: /home/gduttiji
  exception: false
robocup2flash: false
scoreboard: true
statistics: false
